Delete multiple notifications
DELETE
/api/v1/notifications
const url = 'https://renotify.app/api/v1/notifications';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"notification_ids":[3,4,5]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://renotify.app/api/v1/notifications \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "notification_ids": [ 3, 4, 5 ] }'Remove several notifications in a single request.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
notification_ids
required
The notification IDs to delete.
Array<string>
Example
[ 3, 4, 5]